XCB 1.13

Data Fields
xcb_selinux_get_property_context_request_t Struct Reference
XCB SELinux API

xcb_selinux_get_property_context_request_t More...

`#include <xselinux.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_window_t | window
xcb_atom_t | property

## Detailed Description

xcb_selinux_get_property_context_request_t

The documentation for this struct was generated from the following file:

- xselinux.h